PATCH groupmemberships Id

PATCH
/groupmemberships/{id}

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

id*integer

The unique identifier of the group membership to update.

Formatint32

Request Body

The JSON Patch document containing the changes to apply.

application/json
  1. body
[index: integer]?

Response Body

No Content

curl -X PATCH 'https://example.com/groupmemberships/0' \  -H 'Content-Type: application/json' \  -d '[  {}]'
Empty